/* Generic HTML tags */

*
{
	font-family:Tahoma, Verdana, Sans-Serif;
	font-size:11px;
	color:#333300;
}

body
{
	margin:0px;	
}

a:link, a:hover, a:visited, a:active
{
	color:#8F001C;
}

/* Top level */

#Container
{
	width:980px;
	margin:auto;
	position:relative;
}

#Banner
{
	position:relative;
    margin-bottom: 7px;
    margin-top: 7px;
}

#Stage
{
	background-color:#E5E5D9;
	background: #E5E5D9 url('../images/stage_bg_homepage.gif') no-repeat top center;
	width:980px;
	height:655px;
	position:relative;
}

/* Nav */

#Navigation
{
	position:absolute;
	top:10px;
	left:10px;
	height:40px;
	width:960px;
	background: #8F001C url('../images/nav_bg.gif') repeat-x top;
}

#Navigation a
{
	display:block;
	float:left;
	margin:0px 10px;
	height:40px;
}

#Navigation a span
{
	display:none;
}

#HomeLink
{
	width:38px;
	background: url('../Images/nav_r1_c1.gif') no-repeat;
}

#WhoWeAreLink
{
	width:68px;
	background: url('../Images/nav_r1_c2.gif') no-repeat;
}

#WhatWeDoLink
{
	width:69px;
	background: url('../Images/nav_r1_c3.gif') no-repeat;
}

#OurPhilosophyLink
{
	width:84px;
	background: url('../Images/nav_r1_c4.gif') no-repeat;
}

#AboutPsychologistsLink
{
	width:113px;
	background: url('../Images/nav_r1_c5.gif') no-repeat;
}

#ArticlesLink
{
	width:99px;
	background: url('../Images/nav_r1_c6.gif') no-repeat;
}

#ContactingUsLink
{
	width:78px;
	background: url('../Images/nav_r1_c7.gif') no-repeat;
}

#LinksLink
{
	width:30px;
	background: url('../Images/nav_r1_c8.gif') no-repeat;
}

/* Splash image */

#Splash
{
	position:absolute;
	top:60px;
	left:10px;
	height:270px;
	width:960px;
}

/* Content - right column */

#Content
{
	position:absolute;
	top:340px;
	left:10px;
	height:265px;
	width:960px;
	padding-right:30px;
	overflow:hidden;
}

#Content div
{
	position:absolute;
	width:300px;
	height:265px;
	top:0px;
}

#Content div img
{
	position:absolute;
	top:43px;
	left:10px;
	border:0px;
}

#Content div.Column1
{
	left:0px;	
}

#Content div.Column2
{	
	left:330px;
}

#Content div.Column3
{
	left:660px;
}

#Content div p
{
	margin:9px 10px 12px 90px;
}

#Content div p a
{
	font-weight:bold;
}

#Content div h1
{
	margin:5px 0px 0px 86px;
}

#Content div h1 a
{
	width:120px;
	height:25px;
	display:block;
}

#Content div.Column1 h1 a
{
	background: url('../images/headings/homepage_who_we_are.gif') no-repeat top;	
}

#Content div.Column2 h1 a
{
	background: url('../images/headings/homepage_what_we_do.gif') no-repeat top;	
}

#Content div.Column3 h1 a
{
	background: url('../images/headings/homepage_our_philosophy.gif') no-repeat top;	
}

#Content div h1 a span
{
	display:none;
}


/* Footer */

#Footer
{
	position:absolute;
	top:615px;
	left:10px;
	height:30px;
	width:960px;
	background-color:#B8B89F;
}

#SubFooterContactDetails
{
	position:absolute;
	top:660px;
	left:10px;
	height:25px;
	width:960px;
	text-align:center;
	line-height:15px;
	color:#858585;
}
